+ Start a Discussion
Lori_Lori_ 

Does the new user interface work with Windows XP?

 

I thought I read somewhere the new user interface from the Spring 10 release will not work with Windows XP.

 

I'm trying to find where I read that but I can't.  Did I dream it?

 

 

SteveMo__cSteveMo__c

We're using the new UI Theme with Windows XP Professional with no problems.  The only things that I've heard is that it does not play nice with IE 6.x

But if anyone is still using IE 6.x, they're probably still on Windows NT, Me, or 2000, so they've got bigger problems...

RyanGuestRyanGuest

I've been using the new user interface on Windows XP Home and have no problems.

 

As Stevemo mentioned, IE6 will not work with the new user interface. You'll need to upgrade to IE7 or use Firefox.

 

SteveMo__cSteveMo__c

If anyone is still using IE 6.x they might also want to upgrade to the Horseless Carriage, and Steam Power...

werewolfwerewolf

Yes, you dreamt it.  The version of Windows is not relevant to most Salesforce.com features -- it's the browser version that matters (and as the other posters correctly noted, many of the new features require IE7+, Firefox 3.5+, or Safari 4+).